version: 0.1.9
files:
  - url: Uninote Recording-0.1.9-mac.zip
    sha512: WcYCZiu9lUX3UuXr1S0YDZSIi2Lt1oTkEfzjiZd9YzJHK242oZ4xt02okZnr0wC/t2v70LjiNoTRnehpCWhh8g==
    size: 120394471
  - url: Uninote Recording-0.1.9-arm64-mac.zip
    sha512: aWeIE3J6CwzpJ8IdQxgF+b/6nx+7xd2ixNIPwHRFw8StyzqXZbXYa4U0JniCarTxyNS7aE9RkVt79NRX1/kavg==
    size: 115319107
  - url: Uninote Recording-0.1.9.dmg
    sha512: LFxcngJrliklJ0p1glYAAA5qFvoc8hZQghwxt/+y044W7PotAIRrfs48lzrIr2gAe1qSgdYuaGt3mMRfJqQDug==
    size: 120204841
  - url: Uninote Recording-0.1.9-arm64.dmg
    sha512: FG/+cQoDsf5tooqa8Qg0GnmRUA/toDyHMvK7ddNcaP//+AnOHEWffVsoD+7NEbi06wmrJ+RCUJ431oFyERMnIQ==
    size: 115207591
path: Uninote Recording-0.1.9-mac.zip
sha512: WcYCZiu9lUX3UuXr1S0YDZSIi2Lt1oTkEfzjiZd9YzJHK242oZ4xt02okZnr0wC/t2v70LjiNoTRnehpCWhh8g==
releaseDate: '2026-06-10T16:53:56.099Z'
